[ic] Conversion problem...

Lyn St George lyn at zolotek.net
Sat Aug 7 10:58:37 EDT 2004

On Fri, 6 Aug 2004 15:41:19 -0700, Boyer, Jim wrote:

>I have been trying for many days now to convert my catalogs from IC
>4.9.7 to IC 5.20 and have run into a wall.  Here are the specifics:
>IC 5.2.0
>Perl 5.8.5
>MySql  3.23.58
>RH 2.4.21-15.0.4.ELsmp
>The error I am continuing getting that I can't resolve is as follows:
>aaa.bbb.ccc.ddd 6XzdSF6x:aaa.bbb.ccc.ddd - [06/August/2004:11:36:17
>-0700] pubs /cgi-bin/pubs/process Safe: Auto-create of user failed. at
>(tag 'perl') line 1.
>>  die errmsg("Auto-create of user failed.");

Seems unlikely to apply in this case, given the context, but a 
common reason for that error message is an attempt to create
a password of fewer than the 4 char minimum. It's auto-created
from the zip given. To guarantee the minimum requirement just
prepend 4 characters - eg 'pass' - to the relevant section of

Lyn St George
+ http://www.zolotek.net .. eCommerce hosting, consulting

More information about the interchange-users mailing list